polybori::groebner::LMLessComparePS Class Reference

This class defines LMLessComparePS. More...

`#include <LMLessComparePS.h>`

## Public Member Functions

bool | operator() (const PolynomialSugar &p1, const PolynomialSugar &p2)

## Detailed Description

This class defines LMLessComparePS.

## Member Function Documentation

bool polybori::groebner::LMLessComparePS::operator() | ( | const PolynomialSugar & | p1,
|  | const PolynomialSugar & | p2
| ) |  |

inline

References polybori::groebner::PolynomialSugar::lead().

The documentation for this class was generated from the following file:

- LMLessComparePS.h